@font-face {
    font-family: 'dosisbold';
    src: url('fonts/dosis-bold-webfont.eot');
    src: url('fonts/dosis-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dosis-bold-webfont.woff') format('woff'),
         url('fonts/dosis-bold-webfont.ttf') format('truetype'),
         url('fonts/dosis-bold-webfont.svg#dosisbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dosismedium';
    src: url('fonts/dosis-medium-webfont.eot');
    src: url('fonts/dosis-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dosis-medium-webfont.woff') format('woff'),
         url('fonts/dosis-medium-webfont.ttf') format('truetype'),
         url('fonts/dosis-medium-webfont.svg#dosismedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dosisregular';
    src: url('fonts/dosis-regular-webfont.eot');
    src: url('fonts/dosis-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dosis-regular-webfont.woff') format('woff'),
         url('fonts/dosis-regular-webfont.ttf') format('truetype'),
         url('fonts/dosis-regular-webfont.svg#dosisregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nunitoregular';
    src: url('fonts/nunito-regular-webfont.eot');
    src: url('fonts/nunito-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nunito-regular-webfont.woff') format('woff'),
         url('fonts/nunito-regular-webfont.ttf') format('truetype'),
         url('fonts/nunito-regular-webfont.svg#nunitoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-lig-webfont.eot');
    src: url('fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-lig-webfont.woff') format('woff'),
         url('fonts/lato-lig-webfont.ttf') format('truetype'),
         url('fonts/lato-lig-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nunitolight';
    src: url('fonts/nunito-light-webfont.eot');
    src: url('fonts/nunito-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nunito-light-webfont.woff') format('woff'),
         url('fonts/nunito-light-webfont.ttf') format('truetype'),
         url('fonts/nunito-light-webfont.svg#nunitolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font-family: dosisregular;
	/*font-family: 'Lucida Grande',Verdana;*/
    font-size: 16px;
    line-height: 1.286em;
    margin: 0 auto;
    width: 100%;
    letter-spacing:0.031em;
}

h1, 
h2,
h3,
h4,
h5,
h6 {
	line-height:1em;
	margin:.75em 0;
	font-weight:400;
	font-family: nunitoregular;
}

h1 {
	font-size:1.571em;
}

h2 {
	font-size:1.071em;
}

.faq-item,
p {
    margin: 1em 0;
    line-height:1.375em;
}

a, 
.blue,
#standard-content .content li em
{
	color: #0867CF;
}

.align-right {
	text-align:right;
}

.align-center {
	text-align:center;
}

.float-right {
	float:right;
}

.float-left {
	float:left;
}

.last {
	padding-right:0 !important;
	margin-right:0 !important;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

input[type=submit],
a.std-btn,
a.alert-btn { 
	display: inline-block; 
	font-family: latolight;
	font-size: 1em; 
	font-weight: 400; 
	padding: 0.6875em; 
	background-color: #4CC900; 
	color: #fff; 
	cursor: pointer; 
	margin: 0.6875em 0 0 0;
	text-decoration:none; 
	border-radius: 5px;
	border: 0;
	}
	
a.std-btn:hover { 
	background-color: #4AC003; 
	}
	
a.alert-btn {
	background-color:#026FE7;
}

a.alert-btn:hover { 
	background-color: #0174F1; 
	}

header {
	background-color:#000;
	padding: 1.667em 0 0.833em 0;
	position:relative;
}

.hide {
	display:none;
}

.content-partition {
	background-image:url("../images/bg-banner-standard.jpg");
	background-repeat:repeat-x;
	background-position:top center;
	height:29px;
	display:block;
}
	
/*
#home-content header {
	border-bottom: 0.750em solid #0867CF;
}*/

header a.logo {
	display:block;
	width: 310px;
	height: 92px;
}

header nav {
	font-size: 14px;
	float:right;
	/*bottom:5px;
	right:0;*/
	margin-top:70px
}

header nav ul li,
footer nav ul li {
	float:left;
	border-left: 1px solid #0867CF;
}

header nav ul li:first-child,
footer nav ul li:first-child {
	border-left:0;
}
	
header nav ul li a,
footer nav ul li a {
	color:#fff;
	text-decoration:none;
	display:block;
	padding: 0 0.833em;
}
	
header nav ul li a:hover,
footer nav ul li a:hover {
	color:#0867CF;
}

footer {
	border-top:.5em solid #0867CF;
	background-color:#000;
	color:#fff;
	padding-top:.5em;
	padding-bottom: 2em;
}

footer h1,
footer p {
	margin: 0;
}

footer nav a {
	color:#fff;
}

footer nav {
	float:right;
	margin: 1em 0;
	font-size: 14px;
}

footer .footer-icons {
	text-align:right;
	margin-top:2em;
}

footer .footer-icons a {
	display:block;
	float:right;
	margin-right: 1.333em;
	width:58px;
	height:59px;
}

footer .std-btn {
	font-size:1.583em;
	font-weight:400;
	margin-top: .75em;
}

footer .acknowledge p {
	font-size:.75em;
	margin-top: 4em;
}

footer .acknowledge a,
footer .acknowledge {
	color:#aaa;
	text-decoration:none;
}

.content li {
	margin: 1em 0;
}

#home-content .content, 
#standard-content .content {
	color:#464646;
	margin: 1.5em;
}

#home-content .content {
	font-size:1.583em;
}

#home-content h1 {
	font-family: nunitolight;
	letter-spacing: 0em;
	font-size: 38px;
	margin-bottom:.1em;
}

#home-content h2.tagline {
	text-align:center;
	font-family: latolight;
	letter-spacing: 0em;
	font-size: 24px;
	margin: 0 0 1.5em;
}

#home-content p {
	font-size:20px;
}

#home-content .content h1:first-child, 
#standard-content .content h1:first-child {
	margin-top:0;
}

.content figure.page-figure {
	margin-right: 1em;
	margin-bottom: 1em;
	float:left;
}

.content figure.page-figure-right {
	margin-left: 1em;
	margin-bottom: 1em;
	float:right;
}

#standard-content .content ul {
	margin-left: 1em;
	list-style-position:outside;
	margin-bottom: 2em;
}

/*#standard-content h2 {
	margin-top: 2em;
}*/

.application-row {
	margin-bottom:1em;
}

#standard-content ul li {
	padding-left:.5em;
}

.faq-item div.question {
	font-weight:bold;
	margin-bottom:0em;
}

.faq-item div {
	padding-left: 2em;
	position:relative;
}

.faq-item div span {
	font-weight:400;
	position:absolute;
	left:0;
	top:0;
	color: #0867CF;
}

.testimonial-item {
	border-bottom: 1px solid #0867CF;
	font-size:0.917em;
} 

.testimonial-item figure {
	margin: 1em 0;
}

.testimonial-item:last-child {
	border-bottom: 0;
}


#calculator-wrapper {
	width:780px;
	margin: 0 auto;
}

#calculator-wrapper h1 {
	text-align: center;
	color:#fff;
	background-color:#0867CF;
	padding:0.344em 0;
	margin: 0;
	/*font-size:2.071em;*/
}

#calculator-wrapper h1,
#calculator-wrapper h2 {
	font-family:nunitoregular;
}

#calculator-wrapper .row {
	position:relative;
	margin-bottom:1em;
}


#calculator-wrapper .left,
#calculator-wrapper .right,
#calculator-wrapper .button-col,
#home-banner .banner-image,
#home-banner .banner-signup {
	float: left; 
	display: inline; 
}

#calculator-wrapper .left {
	width:52%;
	margin-right: 3%;
	text-align:right;
}

#calculator-wrapper .right {
	width:45%;
}

#calculator-wrapper .button-col {
	text-align:right;
	width:77.5%;
}
	
#calculator-wrapper .row p {
	margin: 0;
	font-size: 1.2em;
}

#calculator-wrapper .row small {
	font-size: .75em;
}

#calculator-wrapper .row span {
	font-size:2.5em;
	position:absolute;
	padding-left:10px;
	top:10px;
}

input[type=text],
textarea {
	background-color:#F0F0F0;
	border: 1px solid #B8B8B8;
	padding: .25em;
	width: 6.667em;
	font-size: 1.5em;
	font-family: 'dosisregular';
}

#calculator-wrapper input.error-percentage {
	width:5em;
}

#calculator-wrapper a.std-btn {
	font-size: 1.2em;
	padding: 0.6875em 2em;
}

#home-banner {
	background-image:url("../images/bg-banner.jpg");
	background-repeat:no-repeat;
	height:305px;
	display:block;
	border-bottom: 1.917em solid #000;
	width:100%;
	background-size:100% 313px;
	padding-top:8px;
	font-family:latolight;
}

#home-banner .banner-image {
	width:57%;
	margin-top:29px;
}

#home-banner .banner-image img {
	width:100%;
}


#home-banner .banner-signup h1 {
	font-size:35px;
}

#home-banner .banner-signup h1, 
#home-banner .banner-signup p {
	margin: 0;
	text-align:center;
}

#home-banner .banner-signup a {
	color:#fff;
	text-decoration:underline;
}

#home-banner .banner-signup {
	margin-left:2%;
	padding:2%;
	width:36%;
	background-image:url("../images/bg-banner-signup.png");
	/*background-color:#007AFF;*/
	background-repeat:repeat-x;
	color:#fff;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
}

#home-banner .banner-signup input[type=submit] {
	text-transform:uppercase;
	width:100%;
	
}

#home-banner .banner-signup input[type=text],
#home-banner .banner-signup textarea {
	margin-top:.8em;
	width:99%;
	padding:.5%;
	font-family:dosisregular;
	color:#aaa;
}

#home-content .page-figure,
#home-content .page-figure .jcycle {
	width: 310px;
	height:310px;
}

.content ul,
.content ol {
	margin-left: 20px;
}

#contact-form label, 
#contact-form input[type=text], 
#contact-form textarea {
	display:block;
	width: 90%;
	margin-bottom: 10px;
}

#site-message {
	background-color: #FFFBBF;
    margin: 0 auto 1em auto;
    padding: .5em;
    width: 96%;
    
}

#site-message p {
    color: #555555;
    font-family: Verdana,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 11px;
    line-height: 1.6em;
    margin: 0;
    padding: 0;
    text-align:center;
}

#site-message.error {
	background-color:#FCD6D6;
}

.product-item,
.blog-item {
	padding-bottom: 2em;
	margin-bottom: 2em;
	border-bottom: 1px solid #0867CF;
}
	
.product-item .summary span, 
.product-item .details span {
	font-size: .75em;
	text-decoration:underline;
	cursor: pointer;
}


#breadcrumb {
	font-size: .8em;
	font-family:dosisregular;
	background-color:#CCE1F7;
	padding: 1em;
}

#breadcrumb span {
	margin: 0 5px;
	color:#000;
}

#breadcrumb span:first-child {
	margin-left: 0;
	font-weight:bold;
}

.blog-item h2 a {
	text-decoration:underline;
}

cite {
	font-size: .9em;
	font-style: italic;
	margin-top:0;
	display:block;
}